Bug 769965 - [apache] pinging a HTTPS URL fails if the certificate is not trusted by the JVM
[apache] pinging a HTTPS URL fails if the certificate is not trusted by the JVM
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ---
: JON 2.4.2
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 15:42 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 690430
Environment:
Last Closed: 2012-02-07 14:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Sunil Kondkar 2012-01-02 05:26:23 EST
Verified on version: 2.4.2.GA build number: 3fd0075:1afdc60

Followed the steps and verified that the availability of Apache server stays
up after changing the "URL" property in the connection properties to
https://localhost:443

Marking as verified.
Comment 2 Mike Foley 2012-02-07 14:18:48 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.